<template>
	<view>
		<!-- <view class="roles">
			<van-checkbox-group value="{{ result }}" bind:change="onChange">
			  <van-checkbox name="a">教师</van-checkbox>
			  <van-checkbox name="b">家长</van-checkbox>
			</van-checkbox-group>
		</view> -->
	</view>
</template>

<script>
	export default {
		data() {
			return {
				result: ["a"],
			}
		},
		methods: {
			 onChangeCheckbox(event) {
			      this.result = event.detail
			  },
		}
	}
</script>

<style>

</style>
